{
  "name": "@elegantstack/gatsby-blog-core",
  "version": "3.4.0",
  "main": "index.js",
  "private": true,
  "author": "ElegantStack Team",
  "license": "",
  "dependencies": {
    "@elegantstack/gatsby-plugin-mkdir": "^3.0.0",
    "@elegantstack/gatsby-plugin-proxy-directives": "^3.0.0",
    "@elegantstack/gatsby-plugin-proxy-schema": "^3.0.1",
    "@elegantstack/gatsby-plugin-utility-directives": "^3.1.0",
    "@mdx-js/mdx": "^1.6.22",
    "@mdx-js/react": "^1.6.22",
    "@sanity/block-content-to-markdown": "^0.0.5",
    "gatsby-plugin-catch-links": "^3.5.0",
    "gatsby-plugin-image": "^1.5.0",
    "gatsby-plugin-mdx": "^2.5.0",
    "gatsby-plugin-sharp": "^3.5.0",
    "gatsby-remark-copy-linked-files": "^4.2.0",
    "gatsby-remark-embed-video": "^3.1.1",
    "gatsby-remark-images": "^5.2.0",
    "gatsby-remark-responsive-iframe": "^4.2.0",
    "gatsby-remark-smartypants": "^4.2.0",
    "gatsby-source-filesystem": "^3.5.0",
    "gatsby-transformer-json": "^3.5.0",
    "gatsby-transformer-sharp": "^3.5.0",
    "get-value": "^3.0.1",
    "remark-slug": "^6.0.0",
    "url-join": "^4.0.1"
  }
}
